import { appState } from './state/appstate.js';
import { appRouter } from './router.js';
import './elements/index.js';

// Initialize URL router.
appRouter.init();

// Connect to WebSocket once at startup.
appState.connect();
